WordPress 5.0.1 Sicherheits-Release

Vor kurzem wurde WordPress 5.0.1 veröffentlicht. Dieses Sicherheits-Release ist für alle WordPress 3.7 erhältlich. Das Sicherheitsupdate soll so schnell wie möglich installiert werden, so das WordPress-Entwicklungs-Team. Um Informationen zur Abwärtskompatibilität zu erhalten, sollten Plugin-Autoren die 5.0.1-Entwicklerhinweise lesen.

Insgesamt Sieben Schwachstellen von denen WordPress-Version 5.0 und älter betroffen waren, wurde genau mit diesem Update behoben. Noch mehr Details finden Sie in der offiziellen, englischen News auf der WordPress.org.

Niemand muss auf die WordPress-Version 5.0 upgraden, denn die Updates sind auch ebenfalls für Versionen von 4.9 bis 3.7 erhältlich. WordPress bedankt sich auch bei allen, die die Sicherheitslücken verantwortungsvoll gemäß dem responsible disclosure gemeldet haben.

Sie können WordPress 5.0.1 entweder hier herunterladen oder ganz einfach über das Dashboard aktualisieren.

Kommentar hinterlassen

Deine E-Mail-Adresse wird nicht veröffentlicht. Erforderliche Felder sind mit * markiert.